Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 15:01:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you for your response.<br>I would like to  know what happened with my delivery. I still didn’t hear from them. If you have their contact information please send it so that I can follow up with them as well. I have friends who have ordered after me and received their items on time. Please look through this matter. <br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 25 Jun 2021, at 4:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743313